[Desktop Entry]
Version=1.0
Type=Application
Name=Prusa Slicer
Icon=prusa-slicer
Exec=prusa-slicer %F
Keywords=perl;slice;3D;printer;convert;gcode;stl;obj;amf;
StartupNotify=false
StartupWMClass=prusa-slicer
MimeType=application/sla;model/x-wavefront-obj;model/x-geomview-off;application/x-amf;
Categories=Development;Engineering;
